<%
  import se.datadosen.util.*;

    keywords="";

    File cFile = new File(imageDirectory, "labels.properties");
    if (cFile.exists()) {
        Map captions = IO.readMapFile(cFile);
        String text = (String)captions.get(fileName);
        if (text != null) label=text;
  }

    File cFile = new File(imageDirectory, "comments.properties");
    if (cFile.exists()) {
        Map captions = IO.readMapFile(cFile);
        String text = (String)captions.get(fileName);
        if (text != null)  comments=text;
  }

    File cFile = new File(imageDirectory, "keywords.properties");
    if (cFile.exists()) {
        Map captions = IO.readMapFile(cFile);
        String text = (String)captions.get(fileName);
        if (text != null)  keywords=text;
  }%>
